Sector Name: INSURANCE - Bug #2146

Insurance Agent ->Insurance Agent-->Schedule 3--> Qus.no 4-->Need to extend character length 200
04/20/2022 04:58 PM - Mohd Irfan

Status: Closed Start date: 04/20/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.
1. Insurance Agent

2. Insurance Agent

3. Schedule 3

4. Qus.no 4

Point 1--> Need to extend character length to 200 (Name, Natural Person or Corporate Entity, Address, Nationality)
Point 2--> "Natural Person or Corporate Entity" should be alphanumeric.
Point 3--> Right now Number of share fields accepts unlimited characters, the "Number of shares" field should have some limits.

See attached screenshot:
History

#1 - 04/21/2022 09:21 AM - Mohd Irfan

- Subject changed from International Insurance-->Insurance agent-->Schedule 3--> Qus.no 4-->Need to extend character length 200 to Insurance
Agent ->Insurance Agent-->Schedule 3--> Qus.no 4-->Need to extend character length 200

- Description updated

#2 - 06/02/2022 05:14 PM - sunil gupta

- Status changed from New to Resolved

#3 - 06/03/2022 04:42 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
